Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/ddex/queue/jobs/{jobId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "jobType": "<string>", "createdAt": "2023-11-07T05:31:56Z", "startedAt": "2023-11-07T05:31:56Z", "completedAt": "2023-11-07T05:31:56Z", "progress": 123, "lastProgressMessage": "<string>" } }
Get a single DDEX queue job (tenant-scoped)
const response = await fetch('https://api.royalti.io/ddex/queue/jobs/example-id', { method: 'GET', }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Success
Show child attributes